@charset "utf-8";
/* CSS Document */
html, body {
    font-size: 16px;
    color: #111;
    padding: 0;
    margin: 0;
    line-height: 2;
    font-family: "Helvetica Neue", "Helvetica", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", "sans-serif";
}
.container {
    width: 980px;
    margin: 0 auto;
    text-align: center;
}
.pc_none {
    display: none;
}
.txt_c{
	text-align:center;
	margin-top:30px;
}
.txt1{
	font-size:2em;
}
@media screen and (max-width: 1024px) {
.container {
    max-width: 100%;
    padding: 0;
    box-sizing: border-box;
}
}
p, ul,  .imgbox {
    text-align: left;
    margin: 1em 3.5em;
}

@media screen and (max-width: 640px) {
.container {
    
}
p, ul,  .imgbox {
    margin: 1em 0;
}
.pc_none {
    display: inline-block;
}
.sp_none {
    display: none;
}
}
img {
    max-width: 100%;
    margin: 0;
    padding: 0;
}
div {
    padding: 0;
    margin: 0;
}
div.imgbox {
    border: 1px solid #ccc;
    padding: 10px;
    line-height: 0;
    background-color: #FFFFFF;
    margin-bottom: 40px;
    margin-top: 40px;
}

@media screen and (max-width: 640px) {
div.imgbox {
    padding: 5px;
}
	.txt_c iframe{
		width:100%;
		height:60vw;
	}
}

header {
    text-align: left;
}

header p.txt_r {
    text-align: right;
    font-size: 1rem;
    font-weight: normal;
}
section {
    padding: 70px 0;
}

@media screen and (max-width: 640px) {
	h1{
		width:100%;
	}
section {
    padding: 40px 0;
}
	header p{
		padding:2em;
	}
header p.txt_r {
    text-align: center;
    font-size: 0.8rem;
}
}
.left_box {
    width: 47%;
    float: left
}
.right_box {
    width: 47%;
    float: right
}
@media screen and (max-width: 640px) {
.left_box, .right_box {
    float: none;
    width: 100%;
    margin-bottom: 1.5em;
}
}
#box1 {
    padding-top: 0;
    padding-bottom: 0px;
}
#box0-2 div.imgbox {
    margin-top: 0px;
}
#box1-1 ,#box3{
    background-color: #FEF9DB;
    padding-top: 2em;
    padding-bottom: 4em;
}
h2 {
   
    font-size: 1.3em;
	line-height:2em;
    text-align: center;
    margin-top: 20px;
    
	position:relative;
}



